projectDir = '"/home/mcre301/workspace_ams/Sim/LAB1/BUFEX2/adexl/results/data/.tmpADEDir_mcre301/LAB1:BUFEX2:1/simulation"
designInfo = '("LAB1" "BUFEX2" "schematic" "spectre")
descriptionText = "None"
